[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.00
RTL=0
[menu_102]
70001=&Файл
40023=&Добавить расширения в фильтр
40024=&Удалить расширения из фильтра
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=Снять весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
40029=Показывать время по &Гринвичу
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-отчёт: все элементы
40010=HTML-отчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_110]
caption=Добавить расширения в выбранный фильтр
1=OK
2=Отмена
1006=Введите одно или несколько расширений для добавления в список расширений выбранного фильтра
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Стандартно
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше' и 'Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Фильтров: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список фильтров
9=Удалить выбранные расширения из выбранного фильтра?
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами
503=Табулированный текстовый файл
504=HTML-файл: горизонтально
505=HTML-файл: вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
1001=Имя файла
1002=Описание
1003=Описание файла
1004=Версия файла
1005=Имя продукта
1006=Компания
1007=Полный путь
1008=CLSID1
1009=CLSID2
1010=Время в реестре
1101=Расширение
1102=Тип
1103=Описание
1104=Тип содержимого
